Subject: Ticket Assigned - need escalation late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 11:42:39 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late delivery shankiboy17                    my order was supposed to reach today           12:08 PM, 28th Aug                     shankiboy17                    order no1589294309           12:08 PM, 28th Aug                   Mohamed                   Hi , Thank you for contacting us. This's Mohamed . I will be happy to help you.           12:10 PM, 28th Aug                     shankiboy17                    can u track my order           12:11 PM, 28th Aug                     shankiboy17                    ??           12:11 PM, 28th Aug                   Mohamed                   May I request you to please stay on-hold while I retrieve the information.            12:13 PM, 28th Aug                     shankiboy17                    ok           12:13 PM, 28th Aug                   Mohamed                   As we checked the order was out for delivery and the courier team contacted you in this number +96895587092  for the delivery but no response from your side           12:16 PM, 28th Aug                     shankiboy17                    what should i do now??           12:17 PM, 28th Aug                     shankiboy17                    to get the order           12:17 PM, 28th Aug                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:19 PM, 28th Aug                   Mohamed                   Do you have any other questions I can help you with?           12:20 PM, 28th Aug                     shankiboy17                    through which number have u tried to contact me??           12:21 PM, 28th Aug                   Mohamed                   96895587092           12:22 PM, 28th Aug                     shankiboy17                    what number have u used to contact 968 9558 7092           12:23 PM, 28th Aug                     shankiboy17                    ??           12:24 PM, 28th Aug                   Mohamed                   This he number is provided for the delivery:  96895587092           12:25 PM, 28th Aug                     shankiboy17                    when did u contact me ??           12:25 PM, 28th Aug                   Mohamed                   25/8/2021           12:26 PM, 28th Aug                   Mohamed                   We will send to the courier team to deliver the order again           12:27 PM, 28th Aug                   Mohamed                   Please share with us you email so that we can update you regards .           12:27 PM, 28th Aug                     shankiboy17                    [email-masked]           12:27 PM, 28th Aug                   Mohamed                   We will do the needful and update you regards .           12:28 PM, 28th Aug                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:29 PM, 28th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3030200